<section class="page-title-area">
    <div class="container">
        <div class="page-title-content">
            <h1 style="float: left;">Services</h1>
        </div>
    </div>

   
</section>

<section class="featured-services-area " >
    <div class="container" style="margin-top: 5%;">
       
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12">
              <form class="f">
                  <img src="../../../../assets/img/shipping/1 (2).png">
                  <div class="form-group">
                    <input style="background-color: white;    margin-top: 5%;" type="text" class="form-control"  placeholder="http://jjjj.com ">
                    <div class="button">
                    <button class="default-btn">تتبع الشحنة</button>

                    </div>
                 
                </div>

              </form>
            </div>
            
            <div class="col-lg-6 col-md-12">
                <h2 style="color: #00aeef ;">كيف يمكننا مساعدتك؟</h2>
                <div class="what-we-do-content-accordion" >
                    <div class="accordion" id="whatWeDoAccordion">
                        <div class="card">
                            <div class="card-header" id="headingTwo" style="direction: rtl;">
                                
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                     ؟أين شحنتي
                                    <i class="flaticon-minus"></i>
                                   
                                </button>
                            </div>
    
                            <div id="collapseTwo" class="collapse" data-parent="#whatWeDoAccordion">
                                <div class="card-body">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                </div>
                            </div>
                        </div>
                        
                        <div class="card">
                            <div class="card-header" id="headingThree">
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                 كيف يمكنني الشحن مع أيكونكس
                                    <i class="flaticon-minus"></i>
                                </button>
                            </div>
    
                            <div id="collapseThree" class="collapse" data-parent="#whatWeDoAccordion">
                                <div class="card-body">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingTwo">
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                               كيف يمكنني إعادة توجيه شحنتي؟
                                    <i class="flaticon-minus"></i>
                                </button>
                            </div>
    
                            <div id="collapseTwo" class="collapse" data-parent="#whatWeDoAccordion">
                                <div class="card-body">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                </div>
                            </div>
                        </div>

                            
                        <div class="card">
                            <div class="card-header" id="headingThree">
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                 كيف يمكنني تتبع شحنتي عبر الانترنت؟
                                    <i class="flaticon-minus"></i>
                                </button>
                            </div>
    
                            <div id="collapseThree" class="collapse" data-parent="#whatWeDoAccordion">
                                <div class="card-body">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingTwo">
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                             ماذا يعني التسليم المتوقع ؟
                                    <i class="flaticon-minus"></i>
                                </button>
                            </div>
    
                            <div id="collapseTwo" class="collapse" data-parent="#whatWeDoAccordion">
                                <div class="card-body">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingThree">
                                <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                               أين عودتي
                                    <i class="flaticon-minus"></i>
                                </button>
                            </div>
    
                            <div id="collapseThree" class="collapse" data-parent="#whatWeDoAccordion">
                                <div class="card-body">
                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                
            </div>
        </div>

       
    </div>
    <div class="faq">
        <div class="container">
            <div class="allform">
                <form class="f1">
                    <h2 style="color: #00aeef ;"> نظرة عامة عن الأسئلة والأجوبة</h2>
                    <div class="what-we-do-content-accordion" >
                       <div class="accordion" id="whatWeDoAccordion">
                           <div class="card">
                               <div class="card-header" id="headingTwo" style="direction: rtl;">
                                   
                                   <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        ؟أين شحنتي
                                       <i class="flaticon-minus"></i>
                                      
                                   </button>
                               </div>
           
                               <div id="collapseTwo" class="collapse" data-parent="#whatWeDoAccordion">
                                   <div class="card-body">
                                       <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                   </div>
                               </div>
                           </div>
                           
                           <div class="card">
                               <div class="card-header" id="headingThree">
                                   <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                    كيف يمكنني الشحن مع أيكونكس
                                       <i class="flaticon-minus"></i>
                                   </button>
                               </div>
           
                               <div id="collapseThree" class="collapse" data-parent="#whatWeDoAccordion">
                                   <div class="card-body">
                                       <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                   </div>
                               </div>
                           </div>
                           <div class="card">
                               <div class="card-header" id="headingTwo">
                                   <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                  كيف يمكنني إعادة توجيه شحنتي؟
                                       <i class="flaticon-minus"></i>
                                   </button>
                               </div>
           
                               <div id="collapseTwo" class="collapse" data-parent="#whatWeDoAccordion">
                                   <div class="card-body">
                                       <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                   </div>
                               </div>
                           </div>
           
                               
                           <div class="card">
                               <div class="card-header" id="headingThree">
                                   <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                    كيف يمكنني تتبع شحنتي عبر الانترنت؟
                                       <i class="flaticon-minus"></i>
                                   </button>
                               </div>
           
                               <div id="collapseThree" class="collapse" data-parent="#whatWeDoAccordion">
                                   <div class="card-body">
                                       <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                   </div>
                               </div>
                           </div>
                           <div class="card">
                               <div class="card-header" id="headingTwo">
                                   <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                ماذا يعني التسليم المتوقع ؟
                                       <i class="flaticon-minus"></i>
                                   </button>
                               </div>
           
                               <div id="collapseTwo" class="collapse" data-parent="#whatWeDoAccordion">
                                   <div class="card-body">
                                       <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                   </div>
                               </div>
                           </div>
                           <div class="card">
                               <div class="card-header" id="headingThree">
                                   <button class="collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                  أين عودتي
                                       <i class="flaticon-minus"></i>
                                   </button>
                               </div>
           
                               <div id="collapseThree" class="collapse" data-parent="#whatWeDoAccordion">
                                   <div class="card-body">
                                       <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida.</p>
                                   </div>
                               </div>
                           </div>
                       </div>
                   </div>
            <button class="default-btn">جميع الأسئلة والإجابات</button>
                       </form>
            </div>
       
        </div>
     
    </div>
    <div class="">
        <div class="container" style="margin-top: 2%;">
            <div class="row" style="text-align: center;">
                <div class="col-4">
                    <img src="../../../../assets/img/shipping/1 (2).png">
                    <p>تتبع الشحنة
                        أين شحنتي؟ تعرف على حالة شحن شحنتك</p>
                </div>
                <div class="col-4">
                    <img src="../../../../assets/img/shipping/2 (4).png">
                    <p>ايكونكس تطلب التسليم
                        قرر بنفسك متى وأين تريد استلام الطرود الخاصة بك</p>
                </div>
                <div class="col-4">
                    <img src="../../../../assets/img/shipping/3 (3).png">
                    <p>ابحث عن متجر الطرود
                        .اعثر على متجر الطرود بالقرب منك</p>
                </div>
            </div>
            <div class="row" style="text-align: center; margin-top: 2%;">
                <div class="col-4">
                    <img src=".././../../../assets/img/shipping/4 (4).png">
                    <p>حسابي في هيرميس
                        .إرسال الطرود أسهل واستلامها بمرونة</p>
                </div>
                <div class="col-4">
                    <img src=".././../../../assets/img/shipping/5 (1).png">
                    <p>النشرة الإخبارية
                        معلومات وأخبار عن الشحن مع هيرميس</p>
                </div>
                <div class="col-4">
                    <img src=".././../../../assets/img/shipping/6.png">
                    <p>تطبيق هيرميس
                        ً يمكنك أيضا استخدام جميع الخدمات
                        مع تطبيق ايكونكس</p>
                </div>
            </div>
        </div>
    </div>
    <div class="card1" style="margin-top: 5%;margin-bottom: 5%;">
        <div class="container">
            <div class="row">
                <div class="col-4">
                    <img src="../../../../assets/img/shipping/2 (3).png" class="image">
                    <h6 class="text">مكان التخزين الدائم المطلوب
                        امنحنا تصريح إيداع لشحنات الخاصة بك
                        للحصول على تصريح وقوف</h6>
                </div>
                <div class="col-4">
                    <img src="../../../../assets/img/shipping/h.jfif"  class="image">
                    <h6 class="text">
                        احزمه بشكل صحيح
أنت لا ترسل أي شيء. ثم لا تختتمها بطريقة
.ما
إلى نصائح التعبئة والتغليف
                    </h6>
                </div>
                <div class="col-4">
                    <img src="../../../../assets/img/shipping/4 (3).png"  class="image">
                    <h6 class="text">
                        صندوق لا يتجزأ للمنزل
مع صندوق الطرود مع نظام قفل الطرود ، يمكنك
الحصول على الطرود الخاصة بك بأمان وموثوقية ، حتى
.عندما لا تكون في المنزل
مزيد من المعلومات حول صندوق الطرود
                    </h6>
                </div>
            </div>
        </div>
    </div>
</section>